<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="ShiftCircleButton">
        <item name="android:layout_width">48dp</item>
        <item name="android:layout_height">48dp</item>
        <item name="android:gravity">center</item>
        <item name="android:textSize">15sp</item>
        <item name="android:textStyle">bold</item>
        <item name="android:clickable">true</item>
        <item name="android:focusable">true</item>
        <item name="android:elevation">2dp</item>
        <item name="android:stateListAnimator">@null</item>
    </style>
</resources>
